<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction and Selectors</title>
	<style type="text/css">
		p {
			color: #F00C01;
			font-size:  25px;

		}
	</style>

	<link rel="stylesheet" href="./index.css">

</head>
<body>
	<nav id="top">
		<a href="#landing">Zuitt</a>
		<div>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</div>
	</nav>

	<h1>Mabuhay! Welcome to the Philippines!!!</h1>
	<section id="landing">
		<h2>Welcome to Zuitt</h2>
		<h3 id="zuitt-motto">Opportunities for Everyone, Everywhere!</h3>

		<p style="color: #BA0000;">This is a paragraph with inline styling</p>
		<p>This is a paragraph with internal styling.</p>
		<p id="pExternal">This is a paragraph with external styling</p>

		<img src="https://place-puppy.com/450x450" alt="puppy">

		<ol id="bootcamp-learning-list">
			<li class="offering-item">HTML</li>
			<li class="offering-item">CSS</li>
			<li class="offering-item">JAVASCRIPT</li>
		</ol>

		<h3>Tools used in bootcamp.</h3>

		<ul>
			<li class="tools-used">Computer Desktop/Laptop</li>
			<li class="tools-used">Internet Connection</li>
			<li class="tools-used">A lot of PATIENCE.</li>
		</ul>

		<p style="color: #030303">This is the last paragraph of this section</p>

		<a href="#top">Back to Top</a>

	</section>
	<section>
		<h2 id="regHeader">Register</h2>
		<form>
			<label for="first-name">First Name:</label>
			<br>
			<input type="text" id="first-name" required autocomplete>
			<br>
			<label for="last-name">Last Name:</label>
			<br>
			<input type="text" id="last-name" required autocomplete>
			<br>
			<labl for="emailAdd">Email Address:</label>
			<br>
			<input type="email" id="emailAdd" required autocomplete>
			<br><br>
			<button type="submit">Apply Now!</button>

		</form>
		<br><br>
		<a href="#top">Back to top</a>
	</section>

</body>
</html>